Carnet Wiki

SPIP et PHP7

Page pour regrouper des informations sur la compatibilité de SPIP et ses composants avec PHP 7

Quand l’information est stable, à reporter sur la page officielle
https://www.spip.net/fr_article4351.html

Noyau

BrancheVersion maintenueCompatible PHP 7
SPIP 1.9
SPIP 2.0
SPIP 2.1 x
SPIP 3.0
SPIP 3.1 x x
SPIP 3.2 x x

Plugins

Noter ici les incompatibilités connues ....

erational - Mise à jour :20 October 2019 at 20:50